@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/journal/top.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
/* #contribution, #journal */
#contribution,
#journal
{
	width:450px;
}

/* #contribution */
#contribution {
	float:left;
}
#contribution .regulations {
	margin:0 0 20px 0;
}
#contribution .btnContribution {
	text-align:center;
	margin: 0 0 30px;
}

/* #journal */
#journal {
	float:right;
}
#mainContents #journal .contents {
	margin:0 0 20px 0;
}
#mainContents #journal .last {
	margin-bottom:0;
}
#wrapper #journal .contents .subttl {
	margin:0 0 5px 0;
}
#journal .period {
	margin:0 0 20px 0;
}
#journal .btnList {
	list-style:none;
}
#journal .btnList .left {
	float:left;
}
#journal .btnList .right {
	float:right;
}




/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#journal .btnList:after,
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #journal .btnList,
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #journal .btnList,
*:first-child+html #inner {zoom:1; /* IE7 */}